.wmain_center {
     margin: 0 auto;
	max-width: 1027;
}


h3 {
    margin: 0;
    line-height: 1;
    font-size: 32px;
    font-weight: 300;
    color: #1e1e20;
}

h3 b {
    font-weight: 300;
}

.d-news__content h2, h3, h4 {
	color: #3761ba;
	margin-bottom: 16px;
	margin-top: 14px;
	clear: both;
}

.d-news__content ul {
	list-style-type: none;
	margin: 16px 0;
}

.d-news__content ul li {
	min-height: 32px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	color: #3e4244;
	padding-left: 50px;
	margin-bottom: 20px;
	background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20preserveAspectRatio%3D%22xMidYMid%22%20width%3D%2232%22%20height%3D%2232%22%20viewBox%3D%220%200%2032%2032%22%20style%3D%22fill%3A%23000000%3B%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.cls-3%20%7B%20fill%3A%20%23f0f0f0%3B%20%7D%20.cls-4%20%7B%20fill%3A%20%233a67d9%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cg%20id%3D%221%22%3E%20%3Ccircle%20id%3D%22circle-1%22%20class%3D%22cls-3%22%20cx%3D%2216%22%20cy%3D%2216%22%20r%3D%2216%22%2F%3E%20%3Cpath%20d%3D%22M20.000%2C18.000%20C20.000%2C18.000%2018.000%2C18.000%2018.000%2C18.000%20C18.000%2C18.000%2018.000%2C20.000%2018.000%2C20.000%20C18.000%2C20.000%2014.000%2C20.000%2014.000%2C20.000%20C14.000%2C20.000%2014.000%2C18.000%2014.000%2C18.000%20C14.000%2C18.000%2012.000%2C18.000%2012.000%2C18.000%20C12.000%2C18.000%2012.000%2C14.000%2012.000%2C14.000%20C12.000%2C14.000%2014.000%2C14.000%2014.000%2C14.000%20C14.000%2C14.000%2014.000%2C12.000%2014.000%2C12.000%20C14.000%2C12.000%2018.000%2C12.000%2018.000%2C12.000%20C18.000%2C12.000%2018.000%2C14.000%2018.000%2C14.000%20C18.000%2C14.000%2020.000%2C14.000%2020.000%2C14.000%20C20.000%2C14.000%2020.000%2C18.000%2020.000%2C18.000%20Z%22%20id%3D%22path-1%22%20class%3D%22cls-4%22%20fill-rule%3D%22evenodd%22%2F%3E%20%3C%2Fg%3E%3C%2Fsvg%3E");
	background-position: left center;
	background-size: 32px;
	background-repeat: no-repeat;
}

.d-news__content ol {
	list-style-type: none;
	margin: 16px 0;
	counter-reset: myCounter;
}

.d-news__content ol li {
	min-height: 32px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	color: #3e4244;
	padding-left: 50px;
	margin-bottom: 20px;
	position: relative;
}

.d-news__content ol li::before {
	content: counter(myCounter);
	counter-increment: myCounter;
	position: absolute;
	left: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
	width: 32px;
	height: 32px;
	border-radius: 50%;
	color: #4068bd;
	line-height: 32px;
	font-weight: bold;
	text-align: center;
	background-color: #f0f0f0;
}

.d-news__content table {
	width: 100%;
	border-top: 1px solid #e5e5e5;
	min-width: 450px;
}

.d-news__content thead tr {
	background-color: #f0f0f0;
}

.d-news__content th {
	color: #8c969f;
	font-weight: normal;
	padding: 16px 10px;
}

.d-news__content th:first-of-type{
	padding-left: 20px;
	text-align: left;
}

.d-news__content th:last-of-type{
	text-align: center;
	padding-right: 20px;
}

.d-news__content td{
	padding: 16px 10px;
	text-align: center;
}

.d-news__content tr{
	padding: 0 20px;
	border-bottom: 1px solid #e5e5e5;
}

.d-news__content tr td:first-of-type{
	padding-left: 20px;
	text-align: left;
}

.quote-text {
	padding: 65px 45px 12px 45px;
	font-size: 20px;
	font-weight: 300;
	color: #3e4244;
	line-height: 1.6;
	background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20preserveAspectRatio%3D%22xMidYMid%22%20width%3D%2252%22%20height%3D%2238%22%20viewBox%3D%220%200%2052%2038%22%20style%3D%22fill%3A%23ebecec%3B%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cpath%20d%3D%22M45.879%2C28.687%20C42.590%2C32.906%2037.715%2C36.004%2031.254%2C37.980%20C31.254%2C37.980%2031.254%2C35.472%2031.254%2C35.472%20C35.663%2C33.571%2038.866%2C31.110%2040.861%2C28.088%20C42.857%2C25.066%2043.854%2C21.978%2043.854%2C18.823%20C43.854%2C18.176%2043.721%2C17.683%2043.455%2C17.341%20C43.189%2C17.037%2042.923%2C16.885%2042.657%2C16.885%20C42.429%2C16.885%2042.087%2C17.018%2041.631%2C17.284%20C40.528%2C17.930%2039.160%2C18.253%2037.526%2C18.253%20C35.282%2C18.253%2033.335%2C17.379%2031.682%2C15.630%20C30.028%2C13.882%2029.201%2C11.830%2029.201%2C9.472%20C29.201%2C6.964%2030.151%2C4.760%2032.052%2C2.859%20C33.952%2C0.958%2036.252%2C0.008%2038.951%2C0.008%20C42.220%2C0.008%2045.013%2C1.272%2047.332%2C3.799%20C49.650%2C6.328%2050.810%2C9.796%2050.810%2C14.205%20C50.810%2C19.640%2049.166%2C24.468%2045.879%2C28.687%20ZM2.062%2C37.980%20C2.062%2C37.980%202.062%2C35.472%202.062%2C35.472%20C6.471%2C33.571%209.673%2C31.110%2011.669%2C28.088%20C13.665%2C25.066%2014.662%2C21.978%2014.662%2C18.823%20C14.662%2C18.176%2014.529%2C17.683%2014.263%2C17.341%20C13.997%2C17.037%2013.730%2C16.885%2013.465%2C16.885%20C13.237%2C16.885%2012.895%2C17.018%2012.439%2C17.284%20C11.336%2C17.930%209.967%2C18.253%208.334%2C18.253%20C6.090%2C18.253%204.143%2C17.379%202.489%2C15.630%20C0.836%2C13.882%200.009%2C11.830%200.009%2C9.472%20C0.009%2C6.964%200.959%2C4.760%202.860%2C2.859%20C4.760%2C0.958%207.060%2C0.008%209.759%2C0.008%20C13.028%2C0.008%2015.821%2C1.272%2018.140%2C3.799%20C20.458%2C6.328%2021.618%2C9.796%2021.618%2C14.205%20C21.618%2C19.640%2019.974%2C24.468%2016.686%2C28.687%20C13.398%2C32.906%208.523%2C36.004%202.062%2C37.980%20Z%22%20id%3D%22path-1%22%20class%3D%22cls-2%22%20fill-rule%3D%22evenodd%22%2F%3E%3C%2Fsvg%3E");
	background-position: top center;
	background-size: 52px;
	background-repeat: no-repeat;
}

.quote-img {
	width: 44px;
	height: 44px;
	border-radius: 50%;
}

.quote-author {
	margin-bottom: 42px;
	color: #6f7477;
	font-size: 15px;
	font-weight: 300;
	text-align: center;
	padding-top: 7px;
}

.img_right-detail_news {
	float: right;
	padding-left: 40px;
	padding-bottom: 12px;
	display: block;
	max-width: 100%;
	width: auto;
}

.video_right-detail_news {
	float: right;
	display: block;
	max-width: 100%;
	width: auto;
}

.img_left-detail_news {
	float: left;
	padding-right: 40px;
	padding-bottom: 12px;
	display: block;
	max-width: 100%;
	width: auto;
}

.video_left-detail_news {
	float: left;
	display: block;
	max-width: 100%;
	width: auto;
}
.aside-left__soc{
    padding: 22px;
}
.person__wrap::after{
    content: '';
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 32%;
    -ms-flex: 0 1 32%;
    flex: 0 1 32%;
}
.person__name a{
	color: #3a67d9;
}
.person__name a:hover{
	color: #d92655;
}
.person__vote{
	text-align: center;
}
.person__vote__do{
	display: inline;
	font-size: 16px;
	font-weight: bold;
	/*padding-top: 10px;*/
}
.person__vote__num{
    display: inline;
    vertical-align: middle;
    color: #4CAF50;
    margin-right: 10px;
    font-size: 16px;
    font-weight: bold;
    /*padding-top: 10px;*/
}
.person__thumbsup{
	display:inline-block;
	vertical-align: middle;
}
.person__thumbsup:hover{
	color: #4CAF50;
}
.person__thumbsup.active svg,
.person__thumbsup:hover svg{
	fill: #4CAF50;
}
.person__thumbsup svg{
	width: 30px;
}
.person__detail p {
	font-size: 16px;
}
.person__detail__img{
	margin-bottom: 20px;
}
.person__detail__img img{
	max-width: 100%;
}
.person__video{
	max-width: 800px;
}
.person__audio{
	margin-bottom: 20px;
	max-width: 800px;
}
.person__audio audio{
	width: 100%;
}
.person__block{
	background: #fff;
	border: 1px solid #ebebeb;
	border-radius: 3px;
	float: left;
	margin: 0 30px 20px 0;
	padding: 20px;
	text-align: center;
	min-width: 200px;
}

@media(max-width: 500px){
	.person__block{
		width: 100%;
		float: none;
		margin-right: 0;
	}
}
.embed-responsive-16by9 {
    padding-bottom: 56.25%;
}
.embed-responsive {
    position: relative;
    display: block;
    overflow: hidden;
}
.embed-responsive .embed-responsive-item,
.embed-responsive embed,
.embed-responsive iframe,
.embed-responsive object,
.embed-responsive video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
.footer {
    min-height: 223px;
    padding-bottom: 37px;
}
.bx-composite-btn-fixed {
    position: absolute;
    top: -47px;
    left: 260px;
    z-index: 1;
    right: auto;
    background-color: rgb(198, 198, 198) !important;
}
@media(max-width: 1024px){
    .bx-composite-btn-fixed {
        left: calc((100vw - 768px)/2 + 20px);
    }

}
@media(max-width: 767px){
    .bx-composite-btn-fixed {
        left: 20px;
    }

}
@media (max-width: 720px) {
    .img_right-detail_news{
        float: none;
        padding-left: 0;
    }
    .img_right-detail_news iframe{
        width: 100%;
    }
    .img_right-detail_news img {
        width: 100%;
        max-width: 100%;
    }
}

#adfox_155802402611153754 {
    margin: auto !important;
}

main {
    max-width: 1417px !important;
}

@media only screen and (min-width: 1280px) {
    .aside-right {
        position: relative;
        float: right;
        width: 340px !important;
    }
    .aside-top {
        width: calc(100% - 340px) !important;
        display: inline-block;
    }
    .page-wrap {
        width: calc(100% - 340px) !important;
        display: inline-block;
    }
    .aside-left__search {
        margin-top: 0px !important;
        margin-bottom: 15px !important;
    }
    .header_top-date {
        width: calc((100% - 725px) / 2) !important;
    }
    .header_top-logo {
        width: calc((100% - 725px) / 2) !important
    }
    .aside-left__logo .i-icon {
        width: 100% !important;
    }
}

@media only screen and (max-width: 1300px) {
    .header_top-logo p {
        font-size: 10px !important;;
    }
}

@media only screen and (max-width: 1399px) and (min-width: 1300px) {
    .header_top-logo p {
        font-size: 12px !important;
    }
}
.header_top-logo p {
    font-size: 13px;
}

@media only screen and (max-width: 1279px) {
    .header_top-date {
        display: none;
    }
}

.healtcare_worker-text-quote {
    font-style: italic;
}
.healtcare_worker-text-headline {
    text-transform: uppercase;
    font-size: 20px;
    color: #555961;
    margin: 35px 0;
}
.healthcare_worker-left {
    width: 60%;
    display: inline-block;
    position: relative;
}
.healthcare_worker-right {
    width: 25%;
    float: right;
    background-color: #d2d2d2;
    border: 1px solid #d2d2d2;
    border-radius: 30px;
    text-align: right;
    margin: 50px 30px 0px 0px;
    display: inline-block;
    position: relative;
}
.healthcare_worker-right-desc {
    text-align: right;
    margin: 20px;
}
.healthcare_worker-right-photo img {
    max-width: 250px;
    max-height: 250px;
    margin: -50px -20px 0px 0px;
}

.healthcare_worker-left a {
    color: #3e4244;
}

.healtcare_worker-text-quote a{
    font-size: 16px;
}

.healthcare_worker-right-desc-name {
    font-size: 24px;
}

.healthcare_worker-right-status, .healthcare_worker-right-place {
    margin-bottom: 0px;
}

@media only screen and (max-width: 1023px) {
    .healthcare_worker-left {
        width: 100%;
    }
    .healthcare_worker-right {
        width: auto;
    }
}

.lb-number {
    display: none;
}
}
@media only screen and (min-width: 1280px) {
    .page-wrap {
        min-height: 1100px !important;
    }
}

.stories_nav {
    margin-top: 25px;
}

.stories_nav a {
    color: #194dbb;
}

.logo__text {
    font-size: 12px;
    text-align: center;
}

.yk_custom .button {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 30px;
    min-width: 150px;
    width: fit-content;
    width: -moz-fit-content;
    margin: 0.8rem;
    padding: 0.4rem 1rem;
    cursor: pointer;
    transition: all 60ms ease-in-out;
    text-align: center;
    white-space: nowrap;
    text-decoration: none;
    appearance: none;
    line-height: 1.3;
    font-weight: 500;
    text-transform: capitalize;
    color: #4a4a4a;
    background-color: #f2f2f2;
    border: 0 none;
    border-radius: 3px;
}

.yk_custom .button:hover {
    transition: all 60ms ease;
    opacity: .85;
}

.yk_custom .button:active {
    text-decoration: none;
    transition: all 60ms ease;
    transform: scale(0.97);
    opacity: .75;
}

.yk_custom .button:visited {
    text-decoration: none;
}

.payment-wrap .button.good, .custom-yk .button.good {
    color: #FFFFF3;
    background: #d92655;
}

.button.good.showModal {
    padding: 16px 108px;
}
.yk_custom.payment-wrap{
    position: relative;
}

.yk_custom .modal-content .button.good,
.yk_custom #modal-button.button.good{
    margin: auto;
}

.yk_custom .button.button-bordered {
    color: #FFFFF3;
    border: 2px solid #FFFFF3;
    background: transparent;
}
.yk_custom .button.button-bordered:hover, .yk_custom .button.button-bordered:active {
    color: #ff7473;
    border-color: #FFFFF3;
    background: #FFFFF3;

}
.yk_custom form{
    padding: 10px;
}

.yk_custom form .form-overlay{
    position: absolute;
    left: 0px;
    top: 0px;
    display: flex;
    align-items: center;
    width: 0px;
    height: 0px;
    opacity: 0;
    z-index: 10;
    background-color: #fff;
    transition: opacity .3s linear;
    overflow: hidden;
}

.yk_custom form.pending .form-overlay{
    width: 100%;
    height: 100%;
    opacity: 0.9;
}

.yk_custom .modal {
    display: none;
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(224, 224, 224, 0.5);
    transition: all 0.5s ease 0.06s;
}

.yk_custom .modal-content {
    position: relative;
    background-color: #fff;
    margin: 5% auto;
    /* 15% from the top and centered */
    padding: 1.2rem;
    width: 50%;
    max-width: 900px;
    min-width: 300px;
    /* Could be more or less, depending on screen size */
    visibility: hidden;
    box-shadow: 2px 2px 10px 0px rgba(99, 106, 119, 0.6);
    border-radius: 5px;
}

.yk_custom .modal-content .closeModal {
    position: absolute;
    right: 10px;
    top: 0px;
    cursor: pointer;
    font-size: 20px;
}

.yk_custom .form-row.amount {
    font-weight: bold;
}

.yk_custom .close {
    color: #989898;
    font-size: 2.5rem;
    font-weight: bold;
    position: absolute;
    top: 5px;
    right: 10px;
    opacity: 1;
}

.yk_custom .close:hover,
.yk_custom .close:focus {
    color: hsl(0, 100%, 70%);
    text-decoration: none;
    cursor: pointer;
}

.yk_custom .close:active,
.yk_custom .close:before:active {
    transition: all 60ms ease;
    transform: scale(0.97);
}

.yk_custom .custom-yk input {
    height: 26px;
}

.yk_custom .modal-content {
    display: flex;
    flex-direction: column;
}

.yk_custom .modal-header {
    align-items: center;
    padding: 5px;
    font-size: 2em;
    font-weight: bold;
}

.yk_custom .modal-header h3 {
    margin-top: 5px;
    font-size: 80%;
    margin-bottom: 10px;
}
.yk_custom .modal-footer {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    padding: 0px;
    margin: 1rem 0px 0px;
    border-top-width: 0px;
}

.yk_custom .modal-footer > input {
    margin: 0px;
}

.yk_custom .modal-form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.yk_custom .form-row {
    display: flex;
    width: 99%;
    align-items: center;
    padding: 0.4rem 0.4rem;
}

.yk_custom .form-row:nth-child(odd) {
    background: #f2f2f2;
}

.yk_custom .form-row label {
    flex-shrink: 0;
    flex-basis: 50%;
    text-align: left;
}

.yk_custom .form-row .value {
    width: 100%;
    flex-basis: 50%;
}

.yk_custom .form-row input,
.yk_custom .form-row select {
    flex-shrink: 1;
    flex-basis: 50%;
    border: 1px solid hsl(0, 0%, 90%);
    padding: 0.2rem 0.2rem;
    max-width: 50%;
}

.yk_custom .form-row .value input,
.yk_custom .form-row .value select {
    max-width: 100%;
    width: 100%;
}

.yk_custom .form-row input.error {
    background-color: #fff2f2;
    box-shadow: 0px 0px 7px 0px rgba(255, 125, 125, 0.84) inset;
}

.yk_custom .slideDown {
    animation-name: slideDown;
    animation-duration: 0.6s;
    animation-timing-function: ease;
    visibility: visible !important;
}
